default

Residential Management Database

What's This Help

Sage 300 Construction and Real Estate uses this file when you click [?] in a window. Do not delete this file.

RMdatabase.chm version 12.1.0


Create Empty Databases

There are several Sage 300 Construction and Real Estate data folders associated with this RM database. The paragraph in the TS Data Folders in DB window shows the number of empty databases you will need to create so that you have created an empty database for each Sage Timberline Office data folder. For instructions on creating an empty database, refer to the Installation Guide located on your Residential Management CD at \Documents\InstallationGuideResMgmt.pdf. In this document you will find instructions in Section 1: "C. Create a New Residential Management Database File."

Make sure you create the recommended number of empty databases before you proceed with Move Properties.


First Topic

This is the first topic in your project. Delete this text and replace it with your own. To add a new topic, click the New Topic button on the toolbar.

Â

To learn more about the WYSIWYG Editor, press F1 (with your cursor in this pane) to display Help.


Update TS Office Data Folder Settings

Update Sage 300 Construction and Real Estate(TS Office) Data Folder Settings

In order to successfully complete the upgrade, you need to select a (TS Office) Data Folder Path for each property in the data folder. The Sage 300 Construction and Real Estate data folder cannot be blank or invalid.

To select a data folder path:

  1. Select the line in the grid of the TS Office Data Folder Path you need to select.

  2. Enter a path for the TS Office data folder. You can also click the down-arrow that appears in the field to browse to a path or to select from a list of available paths.

  3. Once you have entered a path, you can enter a path for each line separately or click [Change All Paths] to change all the paths to the selected path.

  4. Click [OK] to accept the data folder settings. You can click [Cancel] to exit the window without saving any changes.

Note If all Sage 300 Construction and Real Estate data folder paths are not the same for all properties, you can use the Move Properties wizard to move properties to the same path. To move properties, click [Move Properties] from the RMData Installation window.


Residential Management Database

RMDatabase.chm version 12.1.0

May 1, 2012